{
  "home": {
    "darkMode": "🌗 Dark Mode",
    "mockGuide": "💿 Mock Guide",
    "language": "📚 Language",
    "404Demo": "🙅 Page 404 Demo",
    "echartsDemo": "📊 Echarts Demo",
    "persistPiniaState": "🍍 Persistent Pinia state",
    "unocssExample": "🎨 Unocss example",
    "keepAlive": "🧡 KeepAlive Demo"
  },
  "mock": {
    "fromAsyncData": "Data from asynchronous requests",
    "noData": "No data",
    "pull": "Pull",
    "reset": "Reset"
  },
  "charts": {
    "January": "Jan",
    "February": "Feb",
    "March": "Mar",
    "April": "Apr",
    "May": "May",
    "June": "Jun"
  },
  "layouts": {
    "home": "HOME",
    "profile": "PROFILE"
  },
  "profile": {
    "placeholder": "WIP"
  },
  "keepAlive": {
    "label": "The current component will be cached"
  }
}
